### Hierarchy

- DeleteDialogProps

## Index

### Properties

- open

### Methods

- onCancel
- onClose
- onConfirm

## Properties

### open

open: boolean

- Defined in packages/material/src/complex/DeleteDialog.tsx:36

## Methods

### onCancel

- onCancel(): void

- - Defined in packages/material/src/complex/DeleteDialog.tsx:39

  #### Returns void

### onClose

- onClose(): void

- - Defined in packages/material/src/complex/DeleteDialog.tsx:37

  #### Returns void

### onConfirm

- onConfirm(): void

- - Defined in packages/material/src/complex/DeleteDialog.tsx:38

  #### Returns void

Generated using TypeDoc